/* Regular */
@font-face {
    font-family: AvantGardeGothicC;
    font-style: normal;
    src: url("AvantGardeGothicC.ttf") format("ttf");
}

/* Light */
@font-face {
  font-family: AvantGardeGothicC;
  font-weight: 400;
  src: url("AvantGardeGothicC.ttf") format("ttf");
}
